#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: asn1-encoding
version: 0.9.0
id: asn1-encoding-0.9.0-89bd47673ec61adb7074b3771cc762ab
key: asn1e_9q0RC8DgXtn56xlGqQYfX7
license: BSD3
copyright: Vincent Hanquez <vincent@snarc.org>
maintainer: vincent@snarc.org
stability: experimental
homepage: http://github.com/vincenthz/hs-asn1
synopsis: ASN1 data reader and writer in RAW, BER and DER forms
description:
    ASN1 data reader and writer in raw form with supports for high level forms of ASN1 (BER, and DER).
category: Data
author: Vincent Hanquez <vincent@snarc.org>
exposed: True
exposed-modules:
    Data.ASN1.Error Data.ASN1.BinaryEncoding
    Data.ASN1.BinaryEncoding.Raw Data.ASN1.Encoding Data.ASN1.Stream
    Data.ASN1.Object
hidden-modules: Data.ASN1.Prim Data.ASN1.BinaryEncoding.Parse
                Data.ASN1.BinaryEncoding.Writer Data.ASN1.Internal
                Data.ASN1.Serialize Data.ASN1.Get
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/asn1-encoding-0.9.0
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/asn1-encoding-0.9.0
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/asn1-encoding-0.9.0
hs-libraries: HSasn1-encoding-0.9.0-9q0RC8DgXtn56xlGqQYfX7
include-dirs: /usr/local/include
depends:
    asn1-types-0.3.0-6f800ff3317544117637425e5b85e4d2
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    bytestring-0.10.6.0-4bad3e0db8dcda038eec8bfd6aea32b3
    hourglass-0.2.9-868610b7810b77fa21e312ceb0dab7db
    mtl-2.2.1-6281cd9698784dbc328cef3b013b905d
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/asn1-encoding-0.9.0/html/asn1-encoding.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/asn1-encoding-0.9.0/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
